# Global

##

### Methods

#### actualizar(entradas)

# Actualizar

Actualiza los datos en en localStorage con una copia del array recibido por parametros

##### Parameters:

Name | Type | Description
--- | --- | ---
`entradas` | * | El objeto completo de las entradas para combinar con el localstorage

Source:
  - sys.js, line 42

#### carga()

# Carga Inicial

Esta funcion permite determinar el estado de los datos en memoria, cargandolos desde el servidor en caso de que no exista o comprobando si se encuentran modificados en relacion con el archivo original

Esta funcion devuelve un array que contiene los datos de la entrada

Source:
  - sys.js, line 8

#### datetime()

# Datetime

Funcion que permite regresar una cadena de texto en formato de fecha y hora de mysql

Source:
  - sys.js, line 52

#### recarga()

# Recarga

Esta funcion permite reemplazar la copia local por una copia obtenida del servidor.

Source:
  - sys.js, line 27